/* CSS Reset */
body, header, nav, main, footer, h1, div, img, ul, figure, figcaption, section, article, aside, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

 /* Set height to 100% for body and html to enable the background image to cover the whole page: */
body, html {
  	height: 100%;
	font-family: "Lato", sans-serif;
	background-color: #000;
}

a {
	text-decoration: none;
}

/* Style to rule for box sizing applies to all elements */
* {
	box-sizing: border-box;
}

@media screen and (max-width: 599px) {
	
	/* tablet viewport: show tablet-desktop class, hide mobile class */ 
	.mobile {
		display: inline-block;	
	}
	
	.bgimg {
		display: none; 
	}
	
	
	
.grid {
		display: block;
		grid-template-columns: auto;
		grid-gap: 100px;
	padding: 8px; /* Kobe!! */
	
	}

.mpro {
	width: 90%;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	
}
	
	.provid {
  position: relative;
  overflow: hidden;
  width: 90%;
  padding-top: 56.25%%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


}


/* Media Query for tablet viewport */
@media screen and (min-width: 600px) {
	
	/* tablet viewport: show tablet-desktop class, hide mobile class */ 
	.bgimg {
		display: block;
	}
	
	.mobile {
		display: none;	
	}

.bgimg {
  /* Add Background image */
  background-image: url("../images/2ET_sitebackground.jpg"); 
	/* Add background color */
	background-color: #000;
  /* Full-screen */
  height: 100%;
	
  /* Center the background image */
  background-position: center;
  /* Scale and zoom in the image */
  background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
  /* Add position: relative to enable absolutely positioned elements inside the image (place text) */
  position: relative;
  /* Add a white text color to all elements inside the .bgimg container */
  color: #fff;

  /* Add a font */
  font-family: "Courier New", Courier, monospace;
  /* Set the font-size to 25 pixels */
  font-size: 25px;

}

	.grid {
		display: inline-block;
		grid-template-columns: auto auto;
		grid-gap: 20px;
	}
/* Position text in the top-left corner MENU*/
.topleft {
  position: absolute;
  top: 0;
  left: 16px;
}

/* Position text in the top right corner LOGO */
.topright {
  position: absolute;
  top: 0;
  right: 16px;
}

/* Position text in the middle BODY */
.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

.mainpromo {
	width:200px;
	height:100px;
}

/* Position text in the top right corner */
.bottomright {
  position: absolute;
  bottom: 0;
  right: 16px;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 8%;
  color: white;
  text-align: center;
  font-size: 12px;
}

/* Style the <hr> element */
hr {
  margin: auto;
  width: 40%;
} 

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

* {
  box-sizing: border-box;
}

/* Style inputs */
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

/* Style the container/contact section */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px;
}

/* Create two columns that float next to eachother */
.column {
  float: left;
  width: 50%;
  margin-top: 6px;
  padding: 20px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}




}